--- orig/debian/control
+++ mod/debian/control
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Elmar Hoffmann <elho@elho.net>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.8.0
+Standards-Version: 3.9.1
 
 Package: elho-base-preconf
 Architecture: all
 Depends: debconf, elho-tools (>= 3), elho-mta-satellite-preconf | elho-mta-preconf
-Conflicts: elho-server-preconf (<< 2)
+Breaks: elho-server-preconf (<< 2)
 Replaces: elho-server-preconf (<< 2)
 Description: elho base system configuration
  elho base system configuration for every system.
